SET FOREIGN_KEY_CHECKS=0
;

DROP TABLE IF EXISTS AUTH_DB_VERSION
;

DROP TABLE IF EXISTS USER_PERMISSION
;

DROP TABLE IF EXISTS MS_STORE_USER
;

DROP TABLE IF EXISTS SRI_USER
;

DROP TABLE IF EXISTS ACCESS_RULE_IMPLICIT
;

DROP TABLE IF EXISTS ACCESS_RULE
;

DROP TABLE IF EXISTS MS_STORE
;

DROP PROCEDURE IF EXISTS INSERT_SRI_USER
;

SET FOREIGN_KEY_CHECKS=1
;
